Subject: bplay 0.95-1: buffered audio player, initial release

From: Ian Jackson <[email-masked]>
Date: Tue, 2 Jul 96 03:49 BST

I packaged this because I tried it and liked it and want it on my
system.  I'd be grateful if someone else would take it over now, as I
can't promise to keep up with releases very well :-/.

Ian.

-----BEGIN PGP SIGNED MESSAGE-----

Date: Tue, 2 Jul 1996 03:42:21 +0100
Format: 1.5
Distribution: unstable
Source: bplay
Binary: bplay
Architecture: source i386
Version: 0.95-1
Maintainer: Ian Jackson <[email-masked]>
Description:
 bplay - Buffered audio file player/recorder
Changes:
 bplay (0.95-1); priority=LOW

  * Initial Debian release.

 -- Ian Jackson <[email-masked]>  Tue, 2 Jul 1996 03:37:21 +0100
Files:
 cd97189a6a3807724b032bec32d5a384 10770 optional text bplay_0.95-1_i386.deb
 e314f9f1491f311dbbec1dbfa9ee318b 20408 optional text bplay_0.95-1.tar.gz
 29653988380b372adbff5302f5b08201 3370 optional text bplay_0.95-1.diff.gz